/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/



@media  screen and (min-width:1025px) { .hamlaza {   padding-left: 25px!important; }  }  
@media  screen and (min-width:1025px) { .hamlaza {   padding-right: 40px!important; }  }  



/*סידור הגובה של הקול טו אקשן*/
.the-cta {
       font-family: open_sans_hebrewbold; 
       margin-bottom: 12px!important; 
    }


/*העברת כפתור החזרה למעלה לימין*/
.w-toplink {left: auto; right: 15px;}


/*קביעת פונט הפסקה*/
p {font-family: open_sans_hebrewregular, arial;}

/*קביעת פונט הכותרות*/
h1, h2, h3 {font-family: open_sans_hebrewbold, arial!important;}
h4, h5 {font-family: open_sans_hebrewregular, arial!important;}

/*ריווח האותיות בכותרות הגדולות*/
h1 { letter-spacing: 1px; }

/*קביעת פונט התפריט*/
.w-nav-title {font-family: open_sans_hebrewregular, arial;}

/*הגדלת הפונט בפוטר*/
.l-subfooter { font-family: osp_le-patin-helvetemedium, arial!important; font-size: 16px!important; } 

/*ביטול הצגת שם המונה בגלריה וסידור מספר התמונה*/
.mfp-title {display: none;}
.mfp-counter {direction: ltr;}


@font-face {
    font-family: 'open_sans_hebrewregular';
    src: url('opensanshebrew-regular-webfont.eot');
    src: url('opensanshebrew-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-regular-webfont.woff2') format('woff2'),
         url('opensanshebrew-regular-webfont.woff') format('woff'),
         url('opensanshebrew-regular-webfont.ttf') format('truetype'),
         url('opensanshebrew-regular-webfont.svg#open_sans_hebrewregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sans_hebrewbold';
    src: url('opensanshebrew-bold-webfont.eot');
    src: url('opensanshebrew-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('opensanshebrew-bold-webfont.woff2') format('woff2'),
         url('opensanshebrew-bold-webfont.woff') format('woff'),
         url('opensanshebrew-bold-webfont.ttf') format('truetype'),
         url('opensanshebrew-bold-webfont.svg#open_sans_hebrewbold') format('svg');
    font-weight: normal;
    font-style: normal;

}





@font-face {
    font-family: 'ellinia_clmbold';
    src: url('elliniaclm-bold-webfont.eot');
    src: url('elliniaclm-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('elliniaclm-bold-webfont.woff2') format('woff2'),
         url('elliniaclm-bold-webfont.woff') format('woff'),
         url('elliniaclm-bold-webfont.ttf') format('truetype'),
         url('elliniaclm-bold-webfont.svg#ellinia_clmbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'ellinia_clmlight';
    src: url('elliniaclm-light-webfont.eot');
    src: url('elliniaclm-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('elliniaclm-light-webfont.woff2') format('woff2'),
         url('elliniaclm-light-webfont.woff') format('woff'),
         url('elliniaclm-light-webfont.ttf') format('truetype'),
         url('elliniaclm-light-webfont.svg#ellinia_clmlight') format('svg');
    font-weight: normal;
    font-style: normal;

}



/*סידור כל מה שצריך לטופס יצירת קשר פלאגין חיצוני*/


.gfield_label {
       display: none!important; 
    } 

.gfield.gf_left_half input.large {
       background-color: #FFF6EB; 
       font-family: open_sans_hebrewregular;
       font-size: 19px; 
       height: 48px; 
       padding-right: 8px; 
       margin-right: -6px !important; 
    } 

.gfield.gf_right_half input.large {
       background-color: #FFF6EB; 
       font-family: open_sans_hebrewregular!important; 
       font-size: 19px;
       height: 48px; 
       padding-right: 7px; 
    } 
.textarea.large {
       background-color: #FFF6EB; 
       max-height: 140px; 
       padding-right: 10px; 
       padding-top: 11px; 
       font-family: open_sans_hebrewregular; 
       font-size: 19px; 
    } 

.large {
       border-color: rgba(102,102,102,0); 
       border-radius: 0px!important; 
    } 

.gform_button {
       border-radius: 0px!important; 
       float: right!important; 
       margin-top: -30px!important; 
       padding-bottom: 14px!important; 
       padding-left: 40px!important; 
       padding-right: 40px!important; 
       padding-top: 14px!important; 
    } 


@media  screen and (min-width:1025px) { .gfield.gf_left_half input.large {   margin-right: -8px; }  }  

.gform_confirmation_message {
       background-color: #691610; 
       color: #FFFFFF; 
       font-family: open_sans_hebrewregular; 
       font-size: 28px; 
       padding-bottom: 15px; 
       padding-left: 15px; 
       padding-right: 15px; 
       padding-top: 15px; 
       text-align: center; 
    } 
    
/*שינוי צבע הפלייס הולדר-כל שורה זה לדפדפן אחר*/

::-webkit-input-placeholder {color:#363839}

:-moz-placeholder {color:#363839}

::-moz-placeholder {color:#363839}

:-ms-input-placeholder {color:#363839}



/* **************************************לא פעילים************************************************************

הסרת כל מה שקשור לתגובות על פוסטים
.w-comments-form-text, .w-comments-title, .w-comments-item-meta, .w-comments-item-answer, .w-comments-list {
    display: none;
}

סידור גובה הכותרת בשלושת התמונות עם האפקט השמיני
.ult-ib-effect-style10 h2{padding-top:45px !important;}

סידור התפריט קצת לימין -  בפועל הסרת הפדינג רייט - חובה בכל אתר שתפריט התבנית מיושר לימין
@media only screen and (min-width: 900px) {
.l-header .w-nav-list.level_1 .menu-item.level_1:first-child a{
  padding-right: 0!important
}
}

צל לשלושת האלמנטים בתחתית העמוד אפקט שמונה
.coulmn-for-shadow {box-shadow: 2px 2px 30px 6px  #A0A1A1; background-color: rgba(0,0,0,0);} 

הגדרת רקע לאתר
.l-canvas{
  background: url('http://058.iop.co.il/wp-content/uploads/2015/09/site_bg_02.jpg') no-repeat;
  background-attachment: fixed;
  background-size: cover;
}


הגדלת הפונט בתפריט המשני
.l-subheader .w-contacts {font-size: 15px;}
/*הגדלת אייקוני הרשתות חברתיות והרווח בניהם*/
.w-socials-item .w-socials-item-link {
       font-size: 20px!important; 
       margin-left: 5px; 
       margin-right: 5px; 
}






@/*סידור כל מיני דברים בסאב הדר-מעל התפריט*/
/*הפונט של הסאב הדר*/
html .l-subheader .w-contacts-list {
       color: rgba(25,25,25,1); 
       font-family: open_sans_hebrewregular; 
    }

/*הגדלת האייקונים בסאב הדר*/
.w-contacts-item.for_email:before {
       font-size: 20px!important; 
    } 

.w-contacts-item.for_phone:before {
       font-size: 25px!important; 
    } 
@media  screen and (min-width:1025px) { .w-contacts-item.for_phone:before {   position: relative!important; }  }  
@media  screen and (min-width:1025px) { .w-contacts-item.for_phone:before {   top: 1px!important; }  }  
/*אם יש משפט מותאם אישית, הגלדת הפונט שלו רק במסכים גדולים*/
@media  screen and (min-width:1025px) { .w-contacts-list {   font-size: 19px!important; }  }  

**************************************************************************************************** */